- version: main
- version: v2.14.5
- version: v2.14.4
- version: v2.14.3
- version: v2.14.2
- version: v2.14.1
- version: v2.14.0
- version: v2.13.2
- version: v2.13.1
- version: v2.13.0
- version: v2.12.0
- version: v2.11.0
- version: v2.10.0
- version: v2.9.0
- version: v2.8.0
- version: v2.7.1
- version: v2.7.0
- version: v2.6.2
- version: v2.6.1
- version: v2.6.0
- version: v2.5.2
- version: v2.5.1
- version: v2.5.0
- version: v2.4.0
- version: v2.3.2
- version: v2.3.1
- version: v2.3.0
- version: v2.2.1
- version: v2.2.0
- version: v2.1.0
- version: v2.0.0
- sphinx: true
  version: v1.18.3
- sphinx: true
  version: v1.18.2
- sphinx: true
  version: v1.18.1
- sphinx: true
  version: v1.18.0
- sphinx: true
  version: v1.17.0
- sphinx: true
  version: v1.16.1
- sphinx: true
  version: v1.16.0
- sphinx: true
  version: v1.15.1
- sphinx: true
  version: v1.15.0
- sphinx: true
  version: v1.14.0
- sphinx: true
  version: v1.13.3
- sphinx: true
  version: v1.13.2
- sphinx: true
  version: v1.13.1
- sphinx: true
  version: v1.13.0
- sphinx: true
  version: v1.12.1
- sphinx: true
  version: v1.12.0
- sphinx: true
  version: v1.11.0
- sphinx: true
  version: v1.10.2
- sphinx: true
  version: v1.10.1
- sphinx: true
  version: v1.10.0
- sphinx: true
  version: v1.9.0
- sphinx: true
  version: v1.8.0
- sphinx: true
  version: v1.7.0
- sphinx: true
  version: v1.6.2
- sphinx: true
  version: v1.6.1
- sphinx: true
  version: v1.6.0
- sphinx: true
  version: v1.5.0
- sphinx: true
  version: v1.4.1
- sphinx: true
  version: v1.4.0
- sphinx: true
  version: v1.3.0
- sphinx: true
  version: v1.2.1
- sphinx: true
  version: v1.2.0
- sphinx: true
  version: v1.1.3
- sphinx: true
  version: v1.1.2
- sphinx: true
  version: v1.1.1
- sphinx: true
  version: v1.1.0
- sphinx: true
  version: v1.0.2
- sphinx: true
  version: v1.0.1
- sphinx: true
  version: v1.0.0
- sphinx: true
  version: v0.4.0
- sphinx: true
  version: v0.3.0
